Subject: GOLF
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Apr 2001 07:08:00 -0700 (PDT)

UNFORTUNATELY!! work totalled interfered with my plans to go to the Masters 
last weekend.  I was so mad I didn't even want to play golf.  I am over that 
now and would like to play this coming weekend.  I can play Saturday morning 
(need to finish by 2pm). or Sunday morning.   I will be out of town Wednesday 
thru Friday so just let Cindy know if anyone can play.

Have a good week.